#quick-window{position:absolute;z-index:500;background-color:#fff;max-width:650px;border:1px solid #aaa;display:none;-webkit-box-shadow:0px 0px 30px 0px #000;box-shadow:0px 0px 30px 0px #000;left:50%;margin-left:-327px;overflow:hidden;}
#quick-window .product-img-box{width:250px;float:left}
#quick-window .product-img-box img{border:1px solid #ccc;}
#quick-window h4{font-family:"ralewaysemibold";color:#fff;padding:5px 10px;text-transform:none;line-height:1.4;}
#quickview-close{float:right;width:10px;height:10px;margin:7px;position:absolute;top:-2px;right:5px;color:#fff;font-weight:bold;}
#quickview-close:hover{text-decoration:none;}
#quickview-header{background-color:#888;height:30px;width:650px;}
#ajax-preloader{opacity:0.8;filter:alpha(opacity="80");text-align:center;z-index:500;}
#ajax-preloader .loading{text-align:center;width:140px;padding:70px 0 10px;background:url(../images/spin.svg) center 10px no-repeat;background-color:rgba(0, 0, 0, 0.7);color:#fff;font-family:"ralewaysemibold";}
#quick-window .product-shop,#quick-window .short-description{float:right;text-align:left;width:375px;margin-bottom:10px;}
#quick-window .product-shop .btn-cart{margin:0 0 5px;}
#quick-window .product-essential{overflow:hidden;padding:25px 10px 15px;}
.catalog-listing .product-image{position:relative;}
.catalog-listing .product-image .ajax{position:absolute;display:none;z-index:20;}
a.ajax{text-decoration:none;border:1px solid #888;background:#bbb;color:#fff;font-weight:bold;padding:0px 10px;position:absolute;z-index:1;}
a.ajax:hover{text-decoration:none;}
#quick-window .product-view{background:none;padding:0;}
#quick-window .product-essential .product-shop .product-name .h1{font-size:27px;}
#quick-window .product-essential .product-shop .price-info .price-box .regular-price .price{font-size:34px;}
#quick-window .product-essential .product-shop .price-info .price-box .regular-price .price-each{font-size:30px;}
#quick-window .product-view .add-to-cart .qty-wrapper{margin-right:20px;}
#quick-window .product-view .short-description{padding-top:10px;}
#quick-window .product-view .add-to-cart .qty-wrapper .button{text-align:center;}